<html>
<head>
<!-- Integrate with Sitemesh layouts           -->
<meta name="layout" content="main" />

<!--                                           -->
<!-- Any title is fine                         -->
<!--                                           -->
<title>Example title (change this!)</title>

<!--                                           -->
<!-- This script loads your compiled module.   -->
<!-- If you add any GWT meta tags, they must   -->
<!-- be added before this line.                -->
<!--                                           -->
<script type="text/javascript"
	src="${resource(dir: 'gwt/org.grails.gwttutorial.Application', file: 'org.grails.gwttutorial.Application.nocache.js')}"></script>
</head>

<!--                                           -->
<!-- The body can have arbitrary html, or      -->
<!-- you can leave the body empty if you want  -->
<!-- to create a completely dynamic ui         -->
<!--                                           -->
<body>
<!-- OPTIONAL: include this if you want history support -->
<iframe id="__gwt_historyFrame" style="width: 0; height: 0; border: 0"></iframe>
<h1>uiBinderHelloWorld</h1>
<!-- Add the rest of the page here, or leave it -->
<!-- blank for a completely dynamic interface.  -->
<div id="uiBinderHelloWorld"></div>
</body>
</html>
